<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-PzII_Luchs</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-PzII_Luchs</bigIconPath>
		<blitzModelPath>Tanks/German/PzII_Luchs.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-PzII_Luchs.sc2</collisionMesh>
		<exclusionMask>Camouflages/germany/CamouflageMasks/PzII_Luchs_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander>gunner</commander>
		<radioman/>
		<driver/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>60</forward>
		<backward>22</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>1</provisionSlots>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>smallDestruction</destruction>
		<explosion>smallExplosion</explosion>
		<flaming>smallFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G25_PzII_Luchs/PzII_Luchs_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.84</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>38.266998</turret_01>
				<turret_02>39.910992</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.904510 -2.203486 -0.274470</min>
				<max>0.904510 2.037521 0.988847</max>
			</bbox>
			<points>
				<normal>-0.000001, -0.001003, -0.655163</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/german/G25_PzII_Luchs/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G25_PzII_Luchs/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G25_PzII_Luchs/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.34 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.34 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.74</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>6.0 12.0 30.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000020 0.922504 0.066688</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G25_PzII_Luchs/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>30</armor_1>
			<armor_2>30</armor_2>
			<armor_3>20</armor_3>
			<armor_4>20</armor_4>
			<armor_5>20</armor_5>
			<armor_6>20</armor_6>
			<armor_7>10</armor_7>
			<armor_8>5.5</armor_8>
			<armor_9>0</armor_9>
			<armor_10>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_10>
			<armor_11>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_11>
			<armor_12>30</armor_12>
			<armor_13>20</armor_13>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>6830</weight>
		<maxHealth>384</maxHealth>
		<ammoBayHealth>
			<maxHealth>125</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.34 2 1.9</rayStart>
				<rayEnd>-0.34 0.000000 1.7</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.3</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>0.194735 1.42051 2.03543</rayStart>
				<rayEnd>0.194735 -0.533945 1.56627</rayEnd>
				<rayUp>0.135329 -0.00220885 -0.990798</rayUp>
				<size>0.68</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Luchsketten_Ausf_B>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.225725 -1.886453 -0.000192</min>
					<max>1.225725 2.154297 1.013046</max>
				</bbox>
				<points>
					<normal>0.000000, -0.003649, 0.002962</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Luchsketten_Ausf_B</userString>
			<description>#germany_vehicles:Luchsketten_Ausf_B_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G25_PzII_Luchs/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G25_PzII_Luchs/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G25_PzII_Luchs/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_02</textureSet>
				<size>0.4 0.4</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.02</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.365986</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.365986</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.347367</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.292626</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.347367</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.292626</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.654896 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G25_PzII_Luchs/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>17</leftTrack>
				<rightTrack>17</rightTrack>
			</armor>
			<topRightCarryingPoint>1.04057 1.23936</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>3000</weight>
			<maxLoad>15500</maxLoad>
			<terrainResistance>1.1 1.2 1.55</terrainResistance>
			<brakeForce>16500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>27</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.12</vehicleMovement>
				<vehicleRotation>0.12</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>80</maxHealth>
			<maxRegenHealth>60</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Luchsketten_Ausf_B>
	</chassis>
	<turrets0>
		<PzIIL_Grosseturm>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.877295 -0.977844 -0.709527</min>
					<max>0.877255 1.014652 0.635437</max>
				</bbox>
				<points>
					<normal>-0.000020, -0.066681, -1.577399</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:PzIIL_Grosseturm</userString>
			<description>#germany_vehicles:PzIIL_Grosseturm_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G25_PzII_Luchs/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/german/G25_PzII_Luchs/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/german/G25_PzII_Luchs/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G25_PzII_Luchs/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.287112 0.701267</gunPosition>
			<armor>
				<armor_1>50</armor_1>
				<armor_2>30</armor_2>
				<armor_3>30</armor_3>
				<armor_4>30</armor_4>
				<armor_5>16</armor_5>
				<armor_6>16</armor_6>
				<armor_7>0</armor_7>
				<armor_8>16</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>2000</weight>
			<maxHealth>96</maxHealth>
			<rotationSpeed>38</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<invisibilityFactor>0.985</invisibilityFactor>
			<guns>
				<_30mm_MK103A>shared<blitz>
						<blitzPartName>gun_12</blitzPartName>
						<bbox>
							<min>-0.250020 -0.162570 -0.244978</min>
							<max>0.395926 1.973117 0.250400</max>
						</bbox>
						<points>
							<normal>-0.000020, -0.767959, -1.864509</normal>
						</points>
					</blitz>
					<maxAmmo>240</maxAmmo>
					<models>
						<undamaged>vehicles/german/G25_PzII_Luchs/normal/lod0/Gun_12.model</undamaged>
						<destroyed>vehicles/german/G25_PzII_Luchs/normal/lod0/Gun_12.model</destroyed>
						<exploded>vehicles/german/G25_PzII_Luchs/normal/lod0/Gun_12.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G25_PzII_Luchs/collision/Gun_12.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>16<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<front>-20 8 36</front>
						<back>-20 8 24</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>8</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>2.4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					<clip>
						<count>4</count>
						<rate>420</rate>
					</clip>
					<burst>
						<count>2</count>
						<rate>420</rate>
					</burst>
					<pitchLimits>-20 10</pitchLimits>
				</_30mm_MK103A>
				<_20mm_Flak_38_L112>shared<blitz>
						<blitzPartName>gun_08</blitzPartName>
						<bbox>
							<min>-0.250020 -0.162570 -0.244978</min>
							<max>0.395926 2.765631 0.250400</max>
						</bbox>
						<points>
							<normal>-0.000020, -0.767959, -1.864509</normal>
						</points>
					</blitz>
					<maxAmmo>330</maxAmmo>
					<reloadTime>25</reloadTime>
					<aimingTime>1.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>2.2</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G25_PzII_Luchs/normal/lod0/Gun_08.model</undamaged>
						<destroyed>vehicles/german/G25_PzII_Luchs/normal/lod0/Gun_08.model</destroyed>
						<exploded>vehicles/german/G25_PzII_Luchs/normal/lod0/Gun_08.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G25_PzII_Luchs/collision/Gun_08.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>16<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<front>-20 8 36</front>
						<back>-20 8 24</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.55</shotDispersionRadius>
					<pitchLimits>-20 10</pitchLimits>
					</_20mm_Flak_38_L112>
				<_30mm_MK103>shared<blitz>
						<blitzPartName>gun_12</blitzPartName>
						<bbox>
							<min>-0.250020 -0.162570 -0.244978</min>
							<max>0.395926 1.973117 0.250400</max>
						</bbox>
						<points>
							<normal>-0.000020, -0.767959, -1.864509</normal>
						</points>
					</blitz>
					<maxAmmo>240</maxAmmo>
					<models>
						<undamaged>vehicles/german/G25_PzII_Luchs/normal/lod0/Gun_12.model</undamaged>
						<destroyed>vehicles/german/G25_PzII_Luchs/normal/lod0/Gun_12.model</destroyed>
						<exploded>vehicles/german/G25_PzII_Luchs/normal/lod0/Gun_12.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G25_PzII_Luchs/collision/Gun_12.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>16<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<front>-20 8 36</front>
						<back>-20 8 24</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.55</shotDispersionRadius>
					<reloadTime>25</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>2.4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					<clip>
						<count>6</count>
						<rate>420</rate>
					</clip>
					<burst>
						<count>2</count>
						<rate>420</rate>
					</burst>
					<pitchLimits>-20 10</pitchLimits>
				</_30mm_MK103>
				<_50mm_KwK_38_L42>shared<blitz>
						<blitzPartName>gun_09</blitzPartName>
						<bbox>
							<min>-0.250020 -0.162570 -0.244978</min>
							<max>0.395926 1.447926 0.250400</max>
						</bbox>
						<points>
							<normal>-0.000020, -0.767959, -1.864509</normal>
						</points>
					</blitz>
					<effects>shot_medium</effects>
					<maxAmmo>50</maxAmmo>
					<models>
						<undamaged>vehicles/german/G25_PzII_Luchs/normal/lod0/Gun_09.model</undamaged>
						<destroyed>vehicles/german/G25_PzII_Luchs/normal/lod0/Gun_09.model</destroyed>
						<exploded>vehicles/german/G25_PzII_Luchs/normal/lod0/Gun_09.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G25_PzII_Luchs/collision/Gun_09.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>16<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<front>-20 8 36</front>
						<back>-20 8 24</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.55</shotDispersionRadius>
					<reloadTime>25</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.8</aimingTime>
					<pitchLimits>-20 10</pitchLimits>
					</_50mm_KwK_38_L42>
				<_50mm_KwK_39_L60>shared<blitz>
						<blitzPartName>gun_10</blitzPartName>
						<bbox>
							<min>-0.250020 -0.162570 -0.244978</min>
							<max>0.395926 2.487752 0.250400</max>
						</bbox>
						<points>
							<normal>-0.000020, -0.767959, -1.864509</normal>
						</points>
					</blitz>
					<pitchLimits>-20 10</pitchLimits>
					<maxAmmo>50</maxAmmo>
					<models>
						<undamaged>vehicles/german/G25_PzII_Luchs/normal/lod0/Gun_10.model</undamaged>
						<destroyed>vehicles/german/G25_PzII_Luchs/normal/lod0/Gun_10.model</destroyed>
						<exploded>vehicles/german/G25_PzII_Luchs/normal/lod0/Gun_10.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G25_PzII_Luchs/collision/Gun_10.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>16<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<front>-20 8 36</front>
						<back>-20 8 24</back>
					</extraPitchLimits>
					<reloadTime>25</reloadTime>
					<aimingTime>1.8</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<shotDispersionRadius>0.55</shotDispersionRadius>
				</_50mm_KwK_39_L60>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>0.935499 0.356728 -0.0359827</rayStart>
					<rayEnd>0.570539 0.193007 -0.0359827</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>-0.935499 0.356728 -0.0359827</rayStart>
					<rayEnd>-0.570539 0.193007 -0.0359827</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</PzIIL_Grosseturm>
		<PzIIL_Luchsturm>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.760538 -0.757062 -0.759247</min>
					<max>0.760498 0.827544 0.584803</max>
				</bbox>
				<points>
					<normal>-0.000020, -0.066681, -1.577399</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:PzIIL_Luchsturm</userString>
			<description>#germany_vehicles:PzIIL_Luchsturm_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G25_PzII_Luchs/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G25_PzII_Luchs/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G25_PzII_Luchs/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G25_PzII_Luchs/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>-0.000020 0.191836 0.710961</gunPosition>
			<armor>
				<armor_1>30</armor_1>
				<armor_2>20</armor_2>
				<armor_3>20</armor_3>
				<armor_4>20</armor_4>
				<armor_5>10</armor_5>
				<armor_6>12</armor_6>
				<armor_7>10</armor_7>
				<armor_8>10</armor_8>
				<armor_9>0</armor_9>
				<armor_10>10</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>950</weight>
			<maxHealth>96</maxHealth>
			<rotationSpeed>42</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_20mm_Flak_38_L112>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.528416 -0.364707 -0.172070</min>
							<max>0.528416 2.238680 0.184983</max>
						</bbox>
						<points>
							<normal>0.000000, -0.777648, -1.769234</normal>
						</points>
					</blitz>
					<maxAmmo>330</maxAmmo>
					<reloadTime>25</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>2.2</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G25_PzII_Luchs/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/german/G25_PzII_Luchs/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/german/G25_PzII_Luchs/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G25_PzII_Luchs/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>16<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.55</shotDispersionRadius>
					<aimingTime>1.3</aimingTime>
					</_20mm_Flak_38_L112>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>0.835211 0.342038 0.254608</rayStart>
					<rayEnd>0.460151 0.206014 0.22583</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>-0.835211 0.342038 0.254608</rayStart>
					<rayEnd>-0.460151 0.206014 0.22583</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</PzIIL_Luchsturm>
	</turrets0>
	<engines>
		<Maybach_HL90A>shared</Maybach_HL90A>
		<Maybach_HL66P>shared</Maybach_HL66P>
		<Maybach_HL90>shared</Maybach_HL90>
	</engines>
	<fuelTanks>
		<Medium>shared</Medium>
	</fuelTanks>
	<radios>
		<FuG5>shared</FuG5>
	</radios>
</root>
